Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

installing newest firefox on linux mint

  • 3 Antworten
  • 1 hat dieses Problem
  • 37 Aufrufe
  • Letzte Antwort von cor-el

more options

I am using Linux Mint 6.0.3.1 , and my Mozilla Firefox version is 77.0.1 . My Firefox will not update, neither automatically nor when prompted. When I go to all the pages for downloading and installing the newest Firefox, I am always able to download a package, which appears as a folder labeled " firefox-89.0.2.tar.bz2 " but then I cannot install it, it just appears as a folder full of files that will not run. I have tried following the command lines in the terminal that these pages claim will make the new version run, but I always just get a response like "no such command" or "no file exists." Shouldn't there be some relatively simple and reliable path to just get firefox 89 onto my computer?

Ausgewählte Lösung

You can copy the files in the tar.bz2 archive to a firefox folder in your home directory.

See "Install outside of a package manager".

Diese Antwort im Kontext lesen 👍 1

Alle Antworten (3)

more options

Did you unpack the tar.bz2 to a folder in your home directory ?

Did you try to launch Firefox via a terminal window to see whether messages are shown that give a clue ?

Hilfreich?

more options

When I download the program, I get a folder of files, named "firefox-89.0.2.tar.bz2" When I open it, it's a lot of files, nothing runs. How would I "unpack" it? Thanks!

Hilfreich?

more options

Ausgewählte Lösung

You can copy the files in the tar.bz2 archive to a firefox folder in your home directory.

See "Install outside of a package manager".

Hilfreich?

Stellen Sie eine Frage

Sie müssen sich mit Ihrem Benutzerkonto anmelden, um auf Beiträge zu antworten. Bitte stellen Sie eine neue Frage, wenn Sie noch kein Benutzerkonto haben.